import { jsx as _jsx } from "react/jsx-runtime";
import { Paper, Stack, useTheme } from '@mui/material';
import ListItem from '../../../../design-system/List/components/ListItem';
const ModuleAccordionSkeleton = () => {
    const { palette, shape } = useTheme();
    return (_jsx(Stack, { elevation: 1, component: Paper, sx: {
            backgroundColor: palette.new.background.elements.default,
            borderRadius: shape.borderRadiusS,
        }, children: _jsx(ListItem, { loading: true, sx: { '& .MuiListItem-root': { p: 0 } } }) }));
};
export default ModuleAccordionSkeleton;
